delete from t_perm_permitem where fid in ('2E3PFSSSH8P3','2E3PIY6HE1EC');

-- INSERT INTO t_perm_permitem
-- (fid, fnumber, finheritmode, fgroup, fprepermitemid, forder, fdescription, fbizdomainid, fbizappid, fname)
-- VALUES('2E3PFSSSH8P3', 'QXX-ER-024', '10', '10', '47150e89000000ac', 0, '获取账单生成月结数据', 0, ' ', '获取账单');
INSERT INTO t_perm_permitem
(fid, fnumber, finheritmode, fgroup, fprepermitemid, forder, fdescription, fbizdomainid, fbizappid, fname)
VALUES('2E3PIY6HE1EC', 'QXX-ER-025', '10', '10', '47150e89000000ac', 0, ' ', 0, ' ', '确认账单');

delete from t_perm_permitem_l where fid in ('2E3PFSSSH8P3','2E3PIY6HE1EC');
-- INSERT INTO t_perm_permitem_l
-- (fpkid, fid, flocaleid, fname)
-- VALUES('2E3PFSSSJ2QJ', '2E3PFSSSH8P3', 'zh_CN', '获取账单');
-- INSERT INTO t_perm_permitem_l
-- (fpkid, fid, flocaleid, fname)
-- VALUES('2E3PFSSSJ2QK', '2E3PFSSSH8P3', 'zh_TW', '獲取賬單');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2E3PIY6HFXFT', '2E3PIY6HE1EC', 'zh_CN', '确认账单');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2E3PIY6HFXFU', '2E3PIY6HE1EC', 'zh_TW', '確認賬單');

--
delete from t_perm_permitem where fid = '2EMH9JDHEOD5';
INSERT INTO t_perm_permitem
(fid, fnumber, finheritmode, fgroup, fprepermitemid, forder, fdescription, fbizdomainid, fbizappid, fname)
VALUES('2EMH9JDHEOD5', 'QXX-ER-026', '10', '10', '47150e89000000ac', 0, '通过结算单生成商旅付款申请单', 0, ' ', '生成付款记录');

delete from t_perm_permitem_l where fid = '2EMH9JDHEOD5';
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2EMH9JDHAVLH', '2EMH9JDHEOD5', 'zh_CN', '生成付款记录');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2EMH9JDHAVLI', '2EMH9JDHEOD5', 'zh_TW', '生成付款記錄');


--
delete from t_perm_permitem where fid in ( '2E3MPIW8GL5U', '2E3O+MIBQ+LL');
INSERT INTO t_perm_permitem
(fid, fnumber, finheritmode, fgroup, fprepermitemid, forder, fdescription, fbizdomainid, fbizappid, fname)
VALUES('2E3MPIW8GL5U', 'QXX-ER-021', '10', '10', '47150e89000000ac', 0, '获取发票金额并更新结算单税额字段', 0, ' ', '获取发票');
INSERT INTO t_perm_permitem
(fid, fnumber, finheritmode, fgroup, fprepermitemid, forder, fdescription, fbizdomainid, fbizappid, fname)
VALUES('2E3O+MIBQ+LL', 'QXX-ER-022', '10', '10', '47150e89000000ac', 0, '下载商旅平台的发票', 0, ' ', '发票下载');


delete from t_perm_permitem_l where fid  in ( '2E3MPIW8GL5U', '2E3O+MIBQ+LL');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2E3MPIW8IF79', '2E3MPIW8GL5U', 'zh_CN', '获取发票');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2E3MPIW8IF7=', '2E3MPIW8GL5U', 'zh_TW', '獲取發票');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2E3O+MIBRUN0', '2E3O+MIBQ+LL', 'zh_CN', '发票下载');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2E3O+MIBRUN1', '2E3O+MIBQ+LL', 'zh_TW', '發票下載');


--

delete from t_perm_permitem where fid in ('2E3O=83A48VI');

INSERT INTO t_perm_permitem
(fid, fnumber, finheritmode, fgroup, fprepermitemid, forder, fdescription, fbizdomainid, fbizappid, fname)
VALUES('2E3O=83A48VI', 'QXX-ER-023', '10', '10', '47150e89000000ac', 0, '查看行程单', 0, ' ', '查看行程单');

delete from t_perm_permitem_l where fid in ('2E3O=83A48VI');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2E3O=83A62WZ', '2E3O=83A48VI', 'zh_CN', '查看行程单');
INSERT INTO t_perm_permitem_l
(fpkid, fid, flocaleid, fname)
VALUES('2E3O=83A62X+', '2E3O=83A48VI', 'zh_TW', '查看行程單');
